body {
	margin:0;
}
div {
	box-sizing: border-box;
	border:solid 1px tomato;
}

.zones div {
	position: absolute;
}

#maison1 {
	left:347px;top:28px;width:58px;height:62px;
}

#maison2 {
	left:193px;top:232px;width:49px;height:62px;
}

#maison3 {
	left:148px;top:511px;width:55px;height:62px;
}

#maison4 {
	left:444px;top:536px;width:69px;height:88px;
}

#maison5 {
	left:423px;top:774px;width:65px;height:99px;
}



#palmier1 {
	left:265px;top:79px;width:66px;height:82px;
}

#palmier2 {
	left:450px;top:180px;width:64px;height:100px;
}

#palmier3 {
	left:86px;top:399px;width:60px;height:92px;
}

#palmier4 {
	left:346px;top:699px;width:64px;height:99px;
}


#pied {
	left:219px;top:382px;width:76px;height:54px;
}

#chien {
	left:331px;top:481px;width:91px;height:59px;
} 
/* décalé vers la gauche pour éviter chevauchement */

#euro {
	left:349px;top:132px;width:75px;height:112px;
}

#lac {
	left:149px;top:439px;width:140px;height:70px;
}

#eglise {
	left:333px;top:258px;width:80px;height:176px;
}

#maison-roi {
	left:415px;top:387px;width:106px;height:93px;
}

#fleche-haut {
	left:373px;top:991px;width:72px;height:73px;
}

#fleche-bas {
	left:299px;top:991px;width:72px;height:73px;
}

#fleche-gauche {
	left:227px;top:991px;width:72px;height:73px;
}

#fleche-droite {
	left:448px;top:991px;width:72px;height:73px;
}
/* manque : maison du roi (avec les voisins) + fleches */









